{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    All property type defining identifiers declared within the same property set must be distinct from each other, i.e., unique within the property set namespace."
        }
    ],
    "uuid": "81c8201a-8d2d-475b-a43d-478af692f809"
}